Subject: [Gen-art] Re: Gen-ART review of draft-jones-avt-audio-t38-05

From: Allison Mankin <[email-masked]>
Date: Wed, 04 Jan 2006 20:52:48 -0800

Paul,

> 
> The intent was not to reference UDPTL by way of 3362.  UDPTL is defined in
> T.38, so perhaps to address this concern we should add [1] after UDPTL?
> 
> > and
> > the "does not parse" text Steve Bellovin flagged hasn't changed.
> 
> What does not parse?

SMB wrote: "This sentence doesn't parse."  But it does, so I
never asked for any change, and Steve had written it as a non-blocking
comment.

  For example,
  using RTP allows one to take advantage of the redundancy [11], header
  compression [12][13], and other RTP-related work within the IETF.
  Using RTP, as opposed to UDPTL, for transport provides better
  interoperability with a wider range of devices that know and
  understand RTP.

The writing is a bit awkward - one could remove "the" from in front
of redundancy and one could quibble about where commas go in the second sentence,
but these two sentences are correct and the sense comes through.
(Importantly, they are not normative).

>  
> > Of course, no surprise that the boilerplate is outdated (since the draft
> > is older than RFC 3978)...
> 
> Yes... what year is it now? ;-)  Actually, I don't even recall what the
> boilerplate is supposed to look like versus what this one has.  In any case,
> I'll be happy to change it as necessary.  Is there a document containing the
> proper template that I can use as a reference?

I believe it is not necessary to add up-to-date boilerplate to an old
returning document.   The boilerplate serves during the IETF work on the
document prior to the IESG review period; at worst, I see us as being
in a grey area with this one.  If someone in the IESG decides they 
really wanted it to be there, they can let me know on the telechat 
tomorrow.

[Spencer, you think I didn't consider this?]

[snip]

> Not sure why.  My copy actually does have FF characters between pages.  In
> any case, this can be addressed by me sending another copy or by submitting
> a new draft with an updated boilerplate.

FF's are a convenience for use in the document development process, but it's 
not a problem now if there's a problem with them - the formats are going
to be refurbished by the RFC publication process anyway.

> 
> Let me know how we should proceed.
> 

Wait and see - I think you may not need to revise.

Allison

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 05 Jan 2006 13:14:28 +0100

> really wanted it to be there, they can let me know on the telechat 

fwiw, my working rule is that if the draft's boilerplate was current
when the draft was posted (true in this case, I believe) there is
no reason to update it for that reason. If the draft were to be
updated for some other reason, it should then carry the latest
boilerplate.

Of course, the checking tool always looks for the latest
boilerplate.

    Brian